Innhold
Innholdsliste 🔎︎

# "*" Operator

Multipliserer to verdier.

## Syntaks

    Resultat = Uttrykk1 * Uttrykk2

## Parameter

Resultat: Ethvert numerisk uttrykk som registrerer resultatet av en multiplikasjon.

Uttrykk1, Uttrykk2: Alle numeriske uttrykk du vil multiplisere.

## Eksempel:

    Sub ExampleMultiplication1
        Print 5 * 5
    End Sub

    Sub ExampleMultiplication2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 * iValue2
    End Sub